{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "5d1ff90b-ad9c-416c-900b-030397b6b6ee",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "5d1ff90b-ad9c-416c-900b-030397b6b6ee"
}